=head1 NAME

Gtk2::Pango::AttrGravity


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrGravity-E<gt>B<new> ($gravity, ...)

=over

=over

=item * $gravity (Gtk2::Pango::Gravity) 

=item * ... (list) 

=back

Since: pango 1.16

=back

=head2 gravity = $attr-E<gt>B<value> (...)

=over

=over

=item * ... (list) 

=back

Since: pango 1.16

=back


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::Gravity

=over

=item * 'south' / 'PANGO_GRAVITY_SOUTH'

=item * 'east' / 'PANGO_GRAVITY_EAST'

=item * 'north' / 'PANGO_GRAVITY_NORTH'

=item * 'west' / 'PANGO_GRAVITY_WEST'

=item * 'auto' / 'PANGO_GRAVITY_AUTO'

=back



=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

